* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
}
html,
body {
	width: 100%;
	height: 100%;
}
body {
	background-color: #004241;
	font-family: 'Fredoka', sans-serif;
	color: #ffffff;
}
.wrapper {
	direction: rtl;
	text-align: center;
}
.main {
	width: 100%;
}
.content {
	max-width: 1100px;
	margin: auto;
	padding: 20px;
	font-size: 18px;
	line-height: 1.3;
	text-align: right;
}
.header {
	max-width: 1100px;
	text-align: center;
	padding: 30px 20px 20px 20px;
	margin: auto;
}
.header-text {
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(img/topbg.jpg) no-repeat center center;
	background-size: contain;
	width: 520px;
	height: 450px;
	padding: 30px 20px 0 20px;
	margin: auto;
	position: relative;
	max-width: 100%;
}
h1 {
	font-size: 54px;
	font-weight: 600;
	line-height: 1.1;
	position: relative;
}
h2 {
	font-size: 33px;
	font-weight: 400;
	max-width: 850px;
	margin: auto;
	margin-top: -100px;
	position: relative;
}
h3 {
	color: #41ae49;
	font-size: 34px;
	font-weight: 600;
	margin-top: 50px;
	margin-bottom: 10px;
	line-height: 1;
}
p {
	margin-bottom: 10px;
}
.logos {
	text-align: right;
}
.mot_logo {
	margin-left: 20px;
}
.flowers {
	position: absolute;
	width: 211px;
	height: 184px;
	background: url(img/flowers.png) no-repeat center center;
	background-size: contain;
	left: -40px;
	top: -24px;
}
.flowers span {
	position: absolute;
	font-size: 38px;
	font-weight: 600;
	color: #ef4037;
	right: 34px;
	top: 50px;
	transform: rotate(-16deg);
}
.line-wrapper {
	padding: 24px;
	border-top: 1px dotted #41ae49;
}
.line-name {
	font-weight: 500;
	line-height: 1.1;
	margin-bottom: 10px;
}
.line-title {
	margin-top: 18px;
	margin-bottom: 5px;
	font-size: 16px;
}
.line-data {
	font-size: 16px;
}
.new-line {
	padding-right: 24px;
	background: url(img/yellow-bus.png) no-repeat right 2px;
}
.changed-line {
	padding-right: 24px;
	background: url(img/blue-bus.png) no-repeat right 2px;
}
.line-num {
	padding: 2px 4px;
	border: 1px solid #ffffff;
	border-radius: 8px;
	text-decoration: none;
	color: #ffffff;
}
.line-num.active {
	cursor: pointer;
}
.new-line .line-num {
	border-color: #fdba12;
}
.new-line .active:hover {
	color: #ffffff;
	background-color: #fdba12;
}
.changed-line .line-num {
	border-color: #009bdf;
}
.changed-line .active:hover {
	color: #ffffff;
	background-color: #009bdf;
}
.topfloat {
	position: absolute;
	top: -10px;
	left: 20px;
	z-index: 450;
}
.topfloat a {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	color: #231f20;
	background: #fff;
	text-decoration: none;
	z-index: 800;
	transition: all;
	transition-duration: 0.3s;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 15px 15px 7px 15px;
	box-shadow: 2px 2px 11px #00000034;
}
.topfloat a:hover {
	margin-top: 5px;
}
#black {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1000;
	visibility: hidden;
	opacity: 0;
	transition: all 0.2s ease-in-out;
}
#black.visible {
	visibility: visible;
	opacity: 1;
}
#line_map {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 46px 20px 20px 20px;
}
#line_map iframe {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #fff;
}
.close {
	position: absolute;
	top: 20px;
	left: 20px;
	cursor: pointer;
	font-size: 16px;
	background: url(img/close.png) no-repeat;
	float: left;
	background-position: left center;
	padding-left: 16px;
}
.footer {
	background-color: #00a77b;
	text-align: center;
	font-size: 20px;
	padding: 22px;
	position: relative;
}
.small {
	font-size: 12px;
	margin-top: 10px;
}
.footer-flower {
	position: absolute;
	left: 40px;
	top: -40px;
}
.link {
	color: #41ae49;
	text-decoration: underline;
}
.link:hover {
	text-decoration: none;
}
.train-link {
	color: #ffffff;
	text-decoration: none;
	padding: 10px 15px;
	border-radius: 8px;
	border: 1px solid #ffffff;
	display: inline-block;
	line-height: 33px;
	font-weight: 500;
	margin: 40px 0 70px 0;
}
.train-link span {
	display: inline-block;
	padding-right: 36px;
	background: url(img/trainIconBig.png) no-repeat right center;
}
.train-link:hover {
	color: #41ae49;
}
ul {
	padding-right: 20px;
}
li ul {
	padding-right: 30px;
}
#no_map{
	display: none;
	width: 100%;
	height: 100%;
	background-color: #004241;
}
.nomap_message_holder {
	width: 100%;
	height: 100%;
	display: table;
}
.nomap_message {
	font-size: 30px;
	line-height: 1.1;
	padding: 30px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.nomap_icon {
	width: 80px;
	height: 80px;
	background-color: var(--color);
	background-image: url(img/nomap.png);
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 40px;
	display: inline-block;
	margin-bottom: 5px;
}
.map-holder iframe{
	width: 100%;
	height: 550px;
}
@media (max-width: 880px) {
	#line_map {
		padding: 36px 10px 10px 10px;
	}
	.close {
		position: absolute;
		top: 10px;
		left: 10px;
	}
}
@media (max-width: 660px) {
	.logos {
		padding-top: 20px;
	}
	.topfloat {
		left: 15px;
	}
	.content {
		font-size: 16px;
	}
	.header {
		padding: 15px;
		padding-top: 0;
	}
	.header-text {
		height: 90vw;
	}
	h1 {
		font-size: 9vw;
	}
	h2 {
		font-size: 5vw;
		margin-top: -20vw;
	}
	.flowers {
		width: 150px;
		height: 135px;
		left: 10px;
		top: 0;
	}
	.flowers span {
		font-size: 28px;
		right: 25px;
		top: 40px;
	}
	.line-wrapper {
		padding: 20px;
	}
	.footer {
		padding-top: 40px;
	}
	.footer-flower {
		left: 10px;
		top: -60px;
	}
}
@media (max-width: 420px) {
	.topfloat a {
		font-size: 14px;
		padding-right: 10px;
		padding-left: 10px;
	}
	.topfloat {
		left: 5px;
	}
	h2 {
		font-size: 20px;
	}
	h3 {
		margin-top: 30px;
		font-size: 28px;
	}
	.flowers {
		left: 5px;
		width: 120px;
		height: 115px;
	}
	.flowers span {
		font-size: 24px;
		right: 17px;
		top: 34px;
	}
	.content {
		padding: 20px 15px;
	}
	.line-wrapper {
		padding: 20px 0;
	}
	.rashut_logo img {
		width: 90px;
	}
	.mot_logo {
		margin-left: 10px;
	}
	.mot_logo img {
		width: 51px;
	}
}
